imscp/broadway-integration

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Integrates Broadway in i-MSCP application

dev-composer 2019-08-18 13:58 UTC

This package is auto-updated.

Last update: 2021-11-18 19:37:34 UTC


README

Plugin for Broadway integration in i-MSCP application.

Requirements

  • i-MSCP Serie ≥ 1.5.3 (build 2018120800)
  • PHP ≥ 7.1

Installation

  1. Be sure that all requirements are met
  2. Upload and install the plugin through the plugin management interface

Update

  1. Be sure that all requirements are met
  2. Upload the plugin through the plugin management interface

License

i-MSCP BroadWayIntegration plugin
© 2019 Laurent Declercq <l.declercq@nuxwin.com>
i-MSCP License <https://www.i-mscp.net/license-agreement.html>

See the LICENSE file for further details.